This version is affected by a security or a critical issue! Click here to see latest
Gems_big

omniauth

1.3.1

A generalized Rack framework for multiple-provider authentication.

Critical or Security advisories for 1.3.1

You need to be logged in to view advisory details.

Login or Signup

Changelog for 1.3.1

No changelog available.

Dependencies for 1.3.1

Name Requirement Status
< 4, >= 1.2

< 3, >= 1.0

My projects using omniauth

Name Locked version Requirement
You should be logged in to see which of your projects use omniauth.